Error while downgrading New 3DS XL to 9.2

Discussion in '3DS - Homebrew Development and Emulators' started by Master_Goofy, Feb 11, 2016.

  1. Master_Goofy
    OP

    Master_Goofy Newbie

    Newcomer
    9
    0
    Feb 11, 2016
    Gambia, The
    Hi,

    I have used SafeSysUpdate threw Menuhax on my New 3DS XL 9.9.0-26E.
    All Tests before where OK. During the downgrade an Error occured.
    I had to power off te 3DS. Reboot of the 3DS ends in a black screen. So I took off the SD Card.
    The 3DS starts, but I can't open Settings or the Browser. So I don't know which Version is on it.

    Do I have to use Recovery Mode ? But then I have 10.5... :-C

    Is there another chance to restart the downgrade process ?
    Games are starting normal. Exists games which have Version 10.3 on it, so I can upgrade with it ?

    Thank you for helping me...

    Master_Goofy
     
    Last edited by Master_Goofy, Feb 11, 2016
  2. MassExplosion213

    MassExplosion213 .

    Member
    1,416
    958
    Feb 15, 2015
    United States
    Get OoT or CN.

    — Posts automatically merged - Please don't double post! —

    Oh, and delete the menuhax folder.
     
  3. Master_Goofy
    OP

    Master_Goofy Newbie

    Newcomer
    9
    0
    Feb 11, 2016
    Gambia, The
    Is there a chance when I start Homebrew Channel threw OoT and then the downgrade that it will run better a second time ?
     
  4. MassExplosion213

    MassExplosion213 .

    Member
    1,416
    958
    Feb 15, 2015
    United States
    Possibly.
     
  5. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,092
    5,166
    Mar 17, 2010
    Norway
    Alola
    When the console boots without the SD card but not with it, the issue is a menuhax install left over that is incompatible with your current FW. As for the other issue, you're lucky the 3DS still boots since it failed in the middle.

    You should be able to use pretty much any game with a 9.3+ update on it to fix your frankenfirmware.
    Most likely doing that will solve your problem (assuming you are able to boot homebrew at all), but SafeSysUpdater apparently has a tendency to error in the middle of the downgrade like what happened in your case, so it might be better to retry with Julian20's compiled sysupdater from https://gbatemp.net/threads/simple-guide-to-downgrading-your-3ds.407888/page-95#post-5923820 (the version most people recommend)
     
  6. Master_Goofy
    OP

    Master_Goofy Newbie

    Newcomer
    9
    0
    Feb 11, 2016
    Gambia, The
    Is there a List which game has Firmware Updates on the cartridge? I tried several games like Zelda - Between worlds and other new games but no one gives me an Update...
     
  7. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    5,755
    2,712
    Dec 19, 2014
    Hungary
    Maybe some parts were left on 9.9, cancelling the update prompt. Pokémon Rumble World, Yo-Kai Watch, Story of Seasons and Mario & Luigi: Paper Jam Bros. will all take you to 10.1.
     
  8. Ozonex

    Ozonex Member

    Newcomer
    12
    0
    Feb 12, 2016
    Hi guys, I have the same issue. I've read that I can update using shovel knight for example, that will take me to 9.8, but is that ok or I have to buy a game that will update to the version that the console was originally before downgrade?
     
  9. hausa51

    hausa51 Member

    Newcomer
    43
    13
    Jan 18, 2016
    maybe this http://www.3dsdb.com/ can help?
     
  10. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    5,755
    2,712
    Dec 19, 2014
    Hungary
    If the update prompt appears, I think it's OK. Especially if the FW on the cart is higher than the FW your 3DS was on before DGing.
     
  11. Ozonex

    Ozonex Member

    Newcomer
    12
    0
    Feb 12, 2016
    Oh I forgot to mention, the original fw was 9.9, is still ok to buy shovel knight to update to 9.8?
     
  12. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    5,755
    2,712
    Dec 19, 2014
    Hungary
    Well, I'd buy one that has a higher FW to avoid frankenfirmwares since when you update via cart, it leaves 9.9 titles on that version and upgrades the rest (9.2 titles) to 9.8.
     
  13. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,866
    896
    Nov 21, 2015
    United States
    Acworth, GA
    Use cubic ninja, went through this a few days ago.